PULSAR
API ReferenceWorkflows

Get All

List all workflows.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Make all properties in T optional

Response Body

application/json

Try it live
POST
/workflows/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/workflows/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalItems": 0.1,  "currentPage": 0.1,  "totalPages": 0.1,  "data": [    {      "updatedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "schedule": "string",      "workflowType": {        "name": "string",        "id": 0.1      },      "name": "string",      "id": "string"    }  ]}